gaim 不能使用了! gaim 2.0.0+beta6-1ubuntu multi-pr

系统错误报告和讨论
回复
tk01tk01
帖子: 3
注册时间: 2007-04-18 11:09
送出感谢: 0
接收感谢: 0

gaim 不能使用了! gaim 2.0.0+beta6-1ubuntu multi-pr

#1

帖子 tk01tk01 » 2007-04-18 11:12

gaim 2.0.0+beta6-1ubuntu multi-protocol instant messaging client

libnm_glib_nm_state_cb: dbus returned an error.
(org.freedesktop.DBus.Error.ServiceUnknown) The name org.freedesktop.NetworkManager was not provided by any .service files


求助!!!!
chenzhouc
帖子: 131
注册时间: 2006-08-28 16:52
来自: 上海外国语大学
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 chenzhouc » 2007-04-19 21:06

你是用这个上qq还是什么的?qq大概还没能用把,如果是这样,拔掉网线,登录,把qq的帐号删掉吧。或者把~/.gaim 删掉好了
Sunken Boot
回复

回到 “Ubuntu错误报告”